body {
    margin:0 auto 0 auto;
    background-color:#fff;
    cursor:default;
    font-weight:normal;
    width:900px;
    font-family:Verdana;
    font-size:1em;
    -webkit-font-smoothing: antialiased;
}

a {color:#003399; cursor:pointer; text-decoration: none;}
a:hover {color: #2292d9; cursor:pointer; text-decoration:underline;}

.a_secondaire {text-decoration:none;}

img{border:0;}

.sommaire {font-weight:bold;}

iframe{border-width:0px;}

p {padding:0px 10px 0px 10px; text-align:justify;}
ins {text-transform:capitalize; text-decoration:underline;}
del {text-decoration:line-through; color:#2292d9;}

.cadre {width:100%; clear:both;}

.resultats {padding:0px;}

.resultat_0 {min-height:50px; border:1px; border-style:solid; border-color:#E6EEF3; padding:10px; margin-top:10px;}
.resultat_1 {min-height:50px; border:1px; border-style:solid; border-color:#E6EEF3; padding:15px 10px 15px 10px; margin-top:10px;}

.all_dl {background-color: #ecfebf; border:1px; border-style:solid; border-color:#E6EEF3; padding:10px; margin-top:10px; text-align: center;}

.cadre_droite_search {margin-right:10px; margin-bottom:10px; padding:0px 10px 10px 10px; float:right; width:200px; border-radius:5px; border-style:solid; border-width:2px; border-color:#2292d9; background-color:#E6EEF3; text-align:center;}

.publicite {line-height:0; clear:both; text-align:center;}

.haut_q {height: 26px; border-top-right-radius:0; border-bottom-right-radius:0; border-width:2px 0 2px 2px; margin:0; padding:4px 7px 4px 7px; vertical-align: middle; border-color:#ff3333;}
.haut_v {height: 26px; border-top-left-radius:0; border-bottom-left-radius:0; border-width:1px; margin:0; padding:4px 7px 4px 7px; vertical-align: middle; cursor:pointer; border-color:#ff3333; background-color:#ff3333; color:white;}
.droit_q {width:150px;}

.signature {text-align:right; clear:both;}

.degrade {background-color: #2292d9; color:#FFF; padding:1px 10px 1px 10px; margin:0px;}

.navbar-toggle {padding:0; margin:0;}

.actualite {text-align: center; background-color:#E6EEF3; color:red; padding:3px 10px 3px 10px; margin:0px; border-radius:5px; border-style:solid; border-width:2px; border-color:#2292d9;}
.actualite a {color:#2292d9;}

h1 {font-size:1.5em; padding:15px 0 15px 0; color:#001954; margin:0px 10px 0px 10px;}
h2 {font-size:1.35em; padding:10px 10px 10px 10px; color:#081b43; clear:both;}
h3 {font-size:1.2em; padding:5px 10px 5px 10px; color:#162443; clear:both;}
h3::before {content: "- ";}
h4 {font-size:1em; padding:5px 20px 5px 20px; color:#242e42; clear:both;}
h4::before {content: "o ";}

.h_centree {text-align:center; clear:none;}

.menu {color:#FFF; line-height:1; float:left;-webkit-font-smoothing: auto;}
.menu a {color:#FFF; text-decoration:none; padding-left:10px; padding-right:10px;}
.menu a:hover {text-decoration:underline;}

.menu ul{margin:0; padding:0;}
.menu li{list-style-type:none; display:inline; white-space:nowrap;}

.menuBoutique {
    color: #ff3333;
    font-weight: bold;
    text-shadow:
        #FFF 1px 0px 1px,
        #FFF 0px -1px 1px,
        #FFF -1px 0px 1px,
        #FFF -0px 1px 1px; 
}

input, select, button, textarea {font-weight:normal;
padding:2px 5px 2px 5px;
margin:1px;
background-color:#FFF;
border-radius:5px;
border-width:2px;
border-style:solid;
border-color:#2292d9;}
input:hover, select:hover, button:hover, textarea:hover {filter: brightness(1.1);}

/* Masquer le bouton radio d'origine */
input[type=radio]{display:none;}
/* Affichage par d�faut du bouton radio personnalis� */
input[type=radio] + label:before {background:#fff;
border:2px solid #2292d9;
border-radius:50%;
margin-top:-3px;
margin-right:6px;
display:inline-block;
vertical-align:middle;
content:'';
width:10px;
height:10px;}
input[type=radio]:hover + label:before {background:#2292d9;
box-shadow:inset 0px 0px 0px 2px #2292d9;}
/* Affichage du bouton radio personnalis� quand il est s�lectionn� */
input[type=radio]:checked + label:before {background:#2292d9;
border-color:#2292d9;
box-shadow:inset 0px 0px 0px 2px #fff;}

.search_v {background-color:transparent; line-height:0; border:0; vertical-align: middle;}

.description {text-align:justify;}

.tag {padding:4px 10px 4px 10px;
margin:2px;
text-align:center;
border-color:#2292d9;
display:inline-block;
border-radius:5px;
border-style:solid;
border-width:2px;
z-index:2;}
.tag:hover {background-color:#E6EEF3;}
.tag a:hover {text-decoration:none;}

.telecharger {
    cursor:pointer;
    background-color:#ff3333;
    color:white;
    padding:2px;
    margin-top:10px;
    border-radius: 5px;
    border: 2px solid #ff3333;
}

.proposition {padding:4px 10px 4px 10px;
margin:2px;
text-align:center;
border-color:#2292d9;
display:inline-block;
border-radius:5px;
border-style:solid;
border-width:2px;
z-index:2;
min-width:250px;}
.proposition:hover {background-color:#E6EEF3;}
.proposition a:hover {text-decoration:none;}
.proposition_plus {padding:4px 10px 4px 10px;
margin:2px;
text-align:center;
display:inline-block;
z-index:2;}

.tagm {padding:0 3px 0 3px;
margin:0 -3px 0 -3px;
border-width:0;}

.numerodepage_all {text-align:center;
padding:10px 0 10px 0;}
.numerodepage {padding:4px 8px 4px 8px;
margin:2px;
display:inline-block;
border-radius:5px;
font-weight:bold;}
.numerodepage_off {border-style:solid;
border-width:2px;
background-color:#E6EEF3;
border-color:#2292d9;
color:#003399;}
.numerodepage_on {border-style:solid;
border-width:2px;
background-color:#E6EEF3;
border-color:#2292d9;
color:#003399;}
.numerodepage_down {border-style:solid;
border-width:2px;
background-color:#E6E6E6;
border-color:#999;
color:#999;}


.question {overflow:hidden;
padding-right:10px;
padding-left:10px;
padding-top:15px;}
.avatar-flou {width:50px;
padding-right:10px;
float:left;
border-radius:50%;
opacity:0.8;}
.reponse {overflow:hidden;
padding-top:5px;
padding-left:30px;}
.avatar-joseph-sardin {width:40px;
padding-right:10px;
float:left;
border-radius:50%;}
.quest-ou-rep {padding-top:5px;}

.drapeau-avatar {margin-left:-60px;
position:absolute;
margin-top:0px;
line-height:0;
float:left;
opacity:0.8;}

.video {padding:4px;
margin:2px;
text-align:center;
border-color:#2292d9;
display:inline-block;
border-radius:5px;
border-style:solid;
border-width:2px;
z-index:2;}

.photo {border-width:2px;
border-style:solid;
border-color:#2292d9;
border-radius:15px;
margin:10px;}

.photo_detail {transform:rotate(-2deg);}
.mySlides {display:none; text-align:center;}
.button_mySlides {cursor:pointer;}

figure {position:relative; line-height:0; margin:0px 15px 10px 15px; text-align:right;}
figure .photo {margin:0px;}
figcaption {position:relative; padding:2px; text-align:center; width:100%; background:#eee; line-height:1.6;
border-width:0px;
border-style:solid;
border-color:#2292d9;
border-radius:10px;
font-style:italic;}

.don {text-align:center;}

.top {position:fixed;
cursor:pointer;
display: none;
line-height:0px;
right:0px;
bottom:0px;
z-index:1;
text-align:center;
margin:5px;
border-color:#2292d9;
border-radius:5px;
border-style:solid;
border-width:2px;
background-color:#FFF;}
.top:hover {background-color:#E6EEF3;}
.top a:hover {text-decoration:none;}

.choixlangue {position:absolute;
cursor:pointer;
text-align:right;
padding:0;}
.choixlangue_vif {color:red;
font-weight: bold;
border-radius:5px; border-style:solid; border-width:2px; border-color:red;
padding:0 2px 0 2px;}

.infobulle {text-decoration:none;
position:relative;
cursor:help;
color:#000000;
min-height:100px;}
.infobulle span {display:none;}
.infobulle:hover {background:none;}
.infobulle:hover span {z-index:1;
width:450px;
background-color:#E6EEF3;
color:#000000;
display:block;
position:absolute;
top:25px;
left:25px;
padding:5px;
border-color:#2292d9;
border-radius: 5px;
border-style:solid;
border-width:2px;
transform:rotate(-1deg);}

.fr {padding-left:20px;
background-image:url(/images/dr-fr.gif);
background-position:left;
background-repeat:no-repeat;}
.en {padding-left:20px;
background-image:url(/images/dr-en.gif);
background-position:left;
background-repeat:no-repeat;}

.gestion {}

.box {padding:0;
margin:6px;
text-align:center;
border-color:#2292d9;
display:inline-block;
border-radius:5px;
border-style:solid;
border-width:2px;
z-index:2;
line-height:0;}
.box:hover {background-color:#E6EEF3;}
.box a:hover {text-decoration:none;}

.atmo_resultat {border-width:2px;
border-style:solid;
border-color:#2292d9;
border-radius:15px;
margin:10px;
height:250px;

text-align:center;
display:inline-block;

background-position:center;
background-size:cover;
background-repeat:no-repeat;}
.atmo_resultat_contenu {}


.jeu_liens {
padding:4px 10px 4px 10px;
margin:2px;
text-align:center;
font-size:1em;
border-color:#2292d9;
display:inline-block;
font-weight:normal;
background-color:#FFF;
border-radius:5px;
border-width:2px;
border-style:solid;
cursor:pointer;
z-index:2;}
.jeu_liens:hover {background-color:#E6EEF3;}
.jeu_liens a:hover {text-decoration:none;}

.jeu_input {
font-family:Verdana, Arial, Helvetica, sans-serif;
color:black;
padding:4px 10px 4px 10px;
margin:2px;
text-align:center;
font-size:1em;
border-color:#2292d9;
display:inline-block;
font-weight:normal;
background-color:#FFF;
border-radius:5px;
border-width:2px;
border-style:solid;
cursor:pointer;
z-index:2;
background-color:#E6EEF3;
text-decoration:none;}
.jeu_input:hover {color:black;}


.prix {
    text-align:center;
    font-size:2.5em;
    margin:15px 0 15px 0;
    font-weight: bold;
    text-shadow: -1px 0 #ccc, 0 1px #ccc, 1px 0 #ccc, 0 -1px #ccc;
}
.ajoutPanier {
    text-align:center;
    margin:15px 0 15px 0;
}

.zoom:active {
    -ms-transform: scale(1.5); /* IE 9 */
    -webkit-transform: scale(1.5); /* Safari 3-8 */
    transform: scale(1.5);
    z-index: 2;
}

.twAudessus {
  /* Le trame de fond */
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 100000;
  top: 0;
  left: 0;
  display: none;
  background: rgba(0,0,0,0.2);
}

.twAudessus a {
  display: table-cell; 
  vertical-align: middle; 
  text-align: center;
}

.twAudessus img {
  border-radius:15px;
  max-width: 600px;
  max-height: 600px;
  text-align: center;
  background: #ffffff;
  box-shadow: 0px 0px 10px #000;
}

/* Slecteur � target pour afficher l�image � */
.twAudessus:target {display: table;}

.cadre_concours {margin-right:auto; margin-left:auto; padding:0px 10px 20px 10px; width:300px; border-radius:5px; border-style:solid; border-width:2px; border-color:#2292d9; background-color:#E6EEF3; text-align:center;}




@media all and (max-width:950px) /* MOBILE */
{
.m {float:none;}
.md {float:none;}
.d {display:none;}

body {width:100%; font-size:15px; line-height:2;}

strong {font-size:15px;}

input, select, button {}
.q {width:170px;}

h1 {font-size:19px;}
h2 {font-size:17px;}
h3 {font-size:15px;}
h4 {font-size:15px;}
h5 {font-size:15px;}
h6 {font-size:15px;}

.degrade {height:42px;}

.cadre_duo {width:100%;}

.rechercheAvancee {
text-align:center;
}

.resultats {display:inline-block;
clear:both;
width:100%;
margin:0px;}

.cadre_droite_detail {margin-left:10px;
margin-right:10px;
padding:0px 10px 0px 10px;
border-radius:5px;
border-style:solid;
border-width:2px;
border-color:#2292d9;
background-color:#E6EEF3;
text-align:center;
clear:both;
margin-right:10px;
max-width:300px;}


.publicite {padding:5px 0px 5px 0px;
border-top-style:dashed;
border-top-width:1px;
border-top-color:#666;
border-bottom-style:dashed;
border-bottom-width:1px;
border-bottom-color:#666;
margin:10px 0 0 0;}

.ciseaux3 {margin-left:20px;
position:absolute;
margin-top:-3px;
line-height:0;
float:left;}

.photo {max-width:280px;}

.button_mySlides {width:40px;height:40px;}

figure {float:none;
max-width:280px;
text-align:center;
margin-left:auto;
margin-right:auto;}

.menu {float:right; margin-top:8px; color:#2292d9;}
.menu a {color:#2292d9;}
.menu li {display:block;
line-height:2;}
nav, ul, li {width:100%;
margin:0;
padding:0;}
nav {background-color:#E6EEF3;
border-color:#2292d9;
border-radius:0 0 10px 10px;
border-style:solid;
border-width:0 2px 2px 2px;}
li {padding: 4px 0 4px 0;}

.choixlangue {right:0;}

.atmo_resultat {width:280px;}

.cadre_droite_detail_m {display:inline-block; z-index:2;}

.twAudessus:target {display:none;}
}



@media all and (min-width:950px) /* ORDINATEUR */
{
html {background-color:#E6E6E6; height:100%;} /* background: url("/images/background2.png") repeat; */

body {min-height:100%;
border-left-style:dashed;
border-left-width:1px;
border-left-color:#666;
border-right-style:dashed;
border-right-width:1px;
border-right-color:#666;
padding:0 5px 0 5px;
font-size:13px;
line-height:1.7;}

strong {font-size:12px;}

input, select, button {}

.degrade {height:34px; border-radius: 5px;}

.haut_v {margin: 0 -4px 0 0;}

.ciseaux1 {top:275px; position:absolute; text-align:right; margin-left:896px; z-index: 1;}
.ciseaux2 {bottom:100px; position:absolute; margin-left:-16px; z-index: 1;}
.decoupez {bottom:400px; position:absolute; margin-left:-115px; font-size:10px; width: 200px; z-index: 1; transform: rotate(-90deg);}

.m {display:none;}

.q {width:200px;}

.cadre_duo {width:50%; float:left;}

.rechercheAvancee {
text-align:left;
}

.resultats {width:644px; margin:0px 10px 0px 10px;}

.cadre_droite_detail {margin-left:10px; margin-right:10px; padding: 0px 10px 0px 10px; float:right; width:300px; border-radius:5px; border-style:solid; border-width:2px; border-color:#2292d9; background-color:#E6EEF3; text-align:center; transform:rotate(1deg);}

.publicite {
    background-color:#E6E6E6;
    padding:5px;
    border-style:dashed;
    border-width:1px;
    border-color:#666;
    margin:10px 0 10px 0;
    }

.ciseaux3 {position:absolute; margin-top:-3px; line-height:0; float:left; z-index:1;}

.photo {max-width:400px;}

.button_mySlides {}

figure {float:right;}

.menu {float:right; margin-top:4px;}

.choixlangue {margin-left:780px; top:0px;}

.mini_don {margin-left:495px; top:0; position:absolute; cursor:pointer;} /* text-align:right; */

.cc {margin-left:555px; top:55px; position:absolute; transform:rotate(-3deg);} /* text-align:right; */

.error {padding:100px 0 100px 0;}

.atmo_resultat {width:450px;}
}